<nav id="mainNav" class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" href="{{ url_for('index') }}">Taxi Anomaly Detection</a>
    <button class="navbar-toggler navbar-toggler-right collapsed"
            type="button" data-toggle="collapse"
            data-target="#navbarResponsive"
            aria-controls="navbarResponsive"
            aria-expanded="false"
            aria-label="Toggle navigation"
            id="navbar-toggler">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div id="navbarResponsive" class="collapse navbar-collapse">
        <ul id="exampleAccordion" class="navbar-nav navbar-sidenav">
            <!--<li class="nav-item" data-toggle="tooltip"-->
                <!--data-placement="right" title="" data-original-title="Overview">-->
                <!--<a class="nav-link" href="{{ url_for('index') }}">-->
                    <!--<i class="fa fa-fw fa-home"></i>-->
                    <!--<span class="nav-link-text">Overview</span>-->
                <!--</a>-->
            <!--</li>-->
            <li class="nav-item" data-toggle="tooltip"
                data-placement="right" title="" data-original-title="Batch">
                <a class="nav-link" href="{{ url_for('predict_batch') }}">
                    <i class="fa fa-fw fa-file"></i>
                    <span class="nav-link-text">Batch</span>
                </a>
            </li>
            <li class="nav-item" data-toggle="tooltip"
                data-placement="right" title="" data-original-title="Streaming">
                <a class="nav-link" href="{{ url_for('predict_streaming') }}">
                    <i class="fa fa-fw fa-bolt"></i>
                    <span class="nav-link-text">Streaming</span>
                </a>
            </li>
        </ul>

        <ul class="navbar-nav sidenav-toggler">
            <li class="nav-item">
                <a id="sidenavToggler" class="nav-link text-center">
                    <i class="fa fa-fw fa-angle-left"></i>
                </a>
            </li>
        </ul>

        <ul class="navbar-nav ml-auto">
        </ul>
    </div>
</nav>
